[PrinterDriver]
FontLst=mtgrfonts.fl
; AllowExtra=1
; AllowEditDEVMODE=1

[InstallableOptions]
DuplexUnit=1

[CustomSizes]
NumCustomSizes=4
CustomName0=16K (195 x 270 毫米)
CustomWidth0=19500
CustomLength0=27000
CustomMetric0=1

CustomName1=8K (270 x 390 毫米)
CustomWidth1=27000
CustomLength1=39000
CustomMetric1=1

CustomName2=Computer (10 1/8 x 14 英寸)
CustomWidth2=25718
CustomLength2=35560
CustomMetric2=1

CustomName3=8.5" SQ (8 1/2 x 8 1/2 英寸)
CustomWidth3=21590
CustomLength3=21600
CustomMetric3=1

[Watermarks]
NumWatermarks=5

WMString0=绝密
WMCharSet0=0
WMFace0=Arial
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=520
WMColor0=00808080
WMTransparency=50
WMOutline0=0
WMPositionY0=0
WMPositionX0=0

WMString1=机密
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=540
WMColor1=00808080
WMTransparency=50
WMOutline1=0
WMPositionY1=0
WMPositionX1=0

WMString2=草稿
WMCharSet2=0
WMFace2=Arial
WMBold2=0
WMItalic2=0
WMSize2=72
WMAngle2=450
WMColor2=00808080
WMTransparency=50
WMOutline2=0
WMPositionY2=0
WMPositionX2=0

WMString3=原件
WMCharSet3=0
WMFace3=Arial
WMBold3=0
WMItalic3=0
WMSize3=72
WMAngle3=450
WMColor3=00808080
WMTransparency=50
WMOutline3=0
WMPositionY3=0
WMPositionX3=0

WMString4=副本
WMCharSet4=0
WMFace4=Arial
WMBold4=0
WMItalic4=0
WMSize4=72
WMAngle4=450
WMColor4=00808080
WMTransparency=50
WMOutline4=0
WMPositionY4=0
WMPositionX4=0

